Problems intsalling Microsoft Synctoy Windows 10

  sannnesley 21:37 18 Apr 2017
Locked

Got a new PC up and running with Windows 10 on it. The previous PC was running Windows 7. I was using Microsoft SyncToy to back up and mirror files like photos and other docs. Itried to install SyncToy on Windows 10 but ran into issues.

I got the following error: "This setup required the .NET framework version 2.0.50727. Please install the .NET framework and run this setup again" I downloaded the version of the .NET framework the install was looking for but Windows 10 won't let me install it since there is a newer version installed on the PC.

Is there any way I can get around this so I can install SyncToy on the PC? If it's not possible to install SyncToy can anyone suggest any good alternatives?

  sannnesley 19:06 19 Apr 2017

Thanks for the reply. I had already seen a similar solution and tried it. I went and clicked the checkbox to turn on the Windows .NET Framework 3.5. When I hit OK it searches for the required files but then tells me that Windows needs files from Windows Update to finish installing some features.

So I hit the download Windows files button and it teels me Windows couldn't compete the required function. It reports the error code "0x800F081F" and none of the features have installed.

Has anybody any workarounds for this?

  sannnesley 20:08 19 Apr 2017

The same .NET framework is required for a cycling computer of mine as well that I tried to install on my PC. Surely if it's a common piece of software Microsoft must have a solution for this?

  sannnesley 20:12 19 Apr 2017

I tried downloading the .NET frameork version 3.5 and installing it. Windows reported the same error as the original error ....grrrrrr

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5T review: Hands-on

Illustrator Andrés Lozano on his improv line work, brazen use of colours & hand sketching

iPhone X review

Comment envoyer gratuitement des gros fichiers ?